ID = 'STROOP_EEG134Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG134Hz/'
congruent_data = [255, 0.83881578947368418, 396.64988517761236, 467.1299993991852, 530.1075577735901, 612.0104551315308, 838.7814164161681, 40, 0.13157894736842105, 391.47852659225464, 564.2609179019928, 665.3870344161987, 762.0912611484528, 1133.8030219078066]
incongruent_data = [257, 0.84539473684210531, 400.5631446838379, 483.9370667934418, 563.1740093231201, 645.4563856124878, 814.7004842758179, 33, 0.10855263157894737, 382.87898302078247, 522.925078868866, 646.7379331588745, 807.625949382782, 1106.1923503875732]